.recycle {
	padding: 94px 0 160px;
}
.recycle_head {
	padding: 40px 20px;
	background-color: #F7F7F7;
	width: 100vw;
	margin-left: calc(580px - 50vw);
	margin-bottom: 80px;
}
.recycle_head .inner {
	padding: 0;
	margin: auto;
	display: flex;
	gap: 80px;
}
.recycle_head_text {
	width: 60%;
	padding: 40px 0 256px;
	position: relative;
}
.recycle_title,
.recycle_step_title h3 {
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.recycle_title,
.recycle_step_title {
	margin-bottom: 40px;
}
.recycle_lead,
.recycle_step_list ul li {
	line-height: 200%;
}
.recycle_bgtext {
	bottom: 0;
}
.recycle_head_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.recycle_flow {
	margin-bottom: 80px;
}
.recycle_step {
	margin-bottom: 46px;
}
.recycle_step_title {
	display: flex;
	align-items: center;
	gap: 40px;
}
.recycle_step_badge {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
}
.recycle_step_badge span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
}
.recycle_step_body {
	display: flex;
	gap: 40px;
}
.recycle_step_images,
.recycle_step_list {
	width: calc(50% - 20px);
}
.recycle_step_images {
	display: flex;
	gap: 4px;
}
.recycle_step_images img {
	width: calc(50% - 2px);
	object-position: center;
	object-fit: cover;
}
.recycle_step_list ul {
	margin-bottom: 20px;
}
.recycle_step_list ul li {
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 12px;
}
.recycle_step_list ul li::before {
	background-color: #0093FF;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	top: 12px;
	left: 0;
	position: absolute;
	content: "";
}
.recycle_step_list ul li a {
	color: #0093FF;
	transition: color 0.5s ease;
}
.recycle_step_list ul li a:hover {
	color: #0C3484;
}
.recycle_step_list ul li a[target="_blank"] {
	position: relative;
	display: inline;
}
.recycle_step_list ul li a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.recycle_cta a {
	width: 397px;
	margin: auto;
}
@media (max-width: 1200px) {
	.recycle_head {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.recycle_head .inner {
		gap: 40px;
	}
}
@media (max-width: 767px) {
	.recycle {
		padding: 60px 0 120px;
	}
	.recycle_head {
		padding: 32px 0;
		width: calc(100% + 40px);
		margin-bottom: 56px;
	}
	.recycle_head .inner {
		flex-direction: column-reverse;
		padding: 0 20px;
	}
	.recycle_head_text {
		width: 100%;
		padding: 0 0 100px;
	}
	.recycle_title {
		font-size: 18px;
		margin-bottom: 32px;
		text-align: center;
	}
	.recycle_lead,
	.recycle_step_list ul li {
		font-size: 13px;
	}
	.recycle_head_image {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.recycle_step {
		margin-bottom: 28px;
	}
	.recycle_step_title {
		margin-bottom: 20px;
		gap: 12px;
		flex-direction: column;
		align-items: flex-start;
	}
	.recycle_step_badge {
		gap: 4px;
	}
	.recycle_step_badge span {
		font-size: 60px;
		top: -4px;
	}
	.recycle_step_title h3 {
		font-size: 20px;
	}
	.recycle_step_body {
		flex-direction: column;
		gap: 32px;
	}
	.recycle_step_images,
	.recycle_step_list {
		width: 100%;
	}
	.recycle_step_list ul li::before {
		top: 10px;
	}
	.recycle_cta a {
		width: 100%;
		max-width: 335px;
		height: 77px;
	}
}